Bug 214641 - (CVE-2006-5794) CVE-2006-5794 OpenSSH privilege separation flaw
CVE-2006-5794 OpenSSH privilege separation flaw
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: openssh (Show other bugs)
6
All Linux
medium Severity low
: ---
: ---
Assigned To: Tomas Mraz
Brian Brock
http://www.openssh.com/txt/release-4.5
source=vendorsec,reported=20061107,im...
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-08 13:57 EST by Josh Bressers
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: openssh-4.3p2-10.0.fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-20 11:28:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2006-11-08 13:57:01 EST
+++ This bug was initially created as a clone of Bug #214640 +++

OpenSSH has fixed a minor flaw that could allow a remote attacker to bypass
normal authentication mechanisms if a flaw is ever found that allows an attacker
to control the unprivileged process when privilege separation is enabled.

This flaw is not exploitable by itself.  It requires a flaw which allows the
attacker to control the unprivileged process while privilege seperation is enabled.

This issue also affects FC5
Comment 1 Fedora Update System 2006-11-10 10:09:10 EST
openssh-4.3p2-10.0.fc6 has been pushed for fc6, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.
Comment 2 Fedora Update System 2006-11-20 11:55:25 EST
openssh-4.3p2-10.0.fc6 has been pushed for fc6, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.